Browse Source

Raise the minimum required version of CMake to 2.8.12.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
master
Slávek Banko 3 months ago
parent
commit
cfb369a79a
Signed by: SlavekB GPG Key ID: 608F5293A04BE668
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      CMakeLists.txt

+ 1
- 1
CMakeLists.txt View File

@ -9,7 +9,7 @@
#
#################################################
cmake_minimum_required( VERSION 2.8 )
cmake_minimum_required( VERSION 2.8.12 )
##### general package setup #####################


Loading…
Cancel
Save